RubyGems Navigation menu

Reverse dependencies for aasm_history Latest version of the following gems require aasm_history

總下載次數 16,266

這個版本 2,754

Gemfile:
= 複製 已複製

安裝:
=

License:

MIT

Ruby 版本需求: >= 2.0.0

相關連結: